body {
    background: url("/static/users/images/login_pages/default-logo.svg") no-repeat center center #0f172b;
  overflow: hidden;
}

section {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.container {
  min-width: 20%;
  background-color: RGBA(255,255,255, 0.25);
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 12px;
  padding: 1rem 0 2rem;
}

h1 {
    color: white;
    font-size: 28px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    word-wrap: break-word;
    margin: 0 0 .6rem;
}

form {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    padding: 0 2rem;
}

.form-group {
    display: flex;
    flex-direction: column;
    gap: 0.3rem;
    font-family: "Open Sans", sans-serif;
}

.alert > ul {
    list-style: none;
    padding-inline-start: 0px;
    margin-block: 0;
    width: 16rem;
}

.alert > ul li{
    color: #ffffff;
    background-color: rgb(179 0 0 / 80%);
    padding: 8px;
    border-radius: 4px;
    font-size: 14px;
}

label {
    font-size: 14px;
    color: white;
}

input {
    border: 1px solid #d9d9d9;
    padding-left: 8px;
    width: 250px;
    height: 40px;
    border-radius: 4px;
    background-color: white;
}

.checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.checkbox label {
    font-size: 12px;
}
input[type=checkbox] {
    height: 15px;
    width: 15px;
    margin: 0;
    font-size: 12px;
}

button, .button {
    display: flex;
    padding: 12px;
    background: #277FD1;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 1rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    word-wrap: break-word;
    border-width: 0;
    cursor: pointer;
    transition: background-color .3s;
}

button:hover, .button:hover {
    background: #0e4b83;
}

.flex.center.gap-4 {
    display: flex;
    gap: 4px;
}

/* Changing Password Screen */

.help-block > ul {
    padding-inline-start: 1rem;
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    color: white;
    font-size: 14px;
    width: 14rem;
}

a.cancel {
    text-align: center;
    color: white;
    text-decoration: none;
}

a.cancel:hover {
    text-decoration: underline;
}

/* Sign Out Confirmation Screen */

.signout-conf {
    color: white;
    font-family: "Open Sans", sans-serif;
}
button.cancel {
    padding: 0;
    background-color: transparent;
    color: white;
    margin-top: .8rem;
    font-size: .8rem;
}

button.cancel:hover {
    text-decoration: underline;
}
